@charset "UTF-8";
/*=======================================================
LOWER_MV
=======================================================*/
/* ヘッダー下タイトル */
.bl_lower_mv {
  padding-top: 44px;
}
.bl_lower_mv_ttl span {
  padding-top: 8px;
  line-height: 1.4;
}
.bl_lower_mv_ttl span::after {
  bottom: 4px;
}
.bl_lower_mv_ttl::before, .bl_lower_mv_ttl::after {
  content: "";
  width: 72px;
  height: 72px;
}
.bl_lower_mv_ttl::before {
  background: url(../images/about/icon_about01.svg) top center/contain no-repeat;
  margin-right: 40px;
}
.bl_lower_mv_ttl::after {
  background: url(../images/about/icon_about02.svg) top center/contain no-repeat;
  margin-left: 40px;
}

@media screen and (max-width: 750px) {
  .bl_lower_mv {
    padding-top: 50px;
  }
  .bl_lower_mv_ttl span {
    padding-top: 1px;
  }
  .bl_lower_mv_ttl span::after {
    bottom: 1px;
  }
  .bl_lower_mv_ttl::before, .bl_lower_mv_ttl::after {
    width: 80px;
    height: 80px;
  }
  .bl_lower_mv_ttl::before {
    margin-right: 48px;
  }
  .bl_lower_mv_ttl::after {
    margin-left: 48px;
  }
}
/*=======================================================
MESSAGE
=======================================================*/
.bl_message .ly_cont_inner {
  padding: 40px 0 64px;
}
.bl_message .el_sec_mainTtl {
  font-size: 30px;
}
.bl_message .bl_mediaList {
  gap: 30px;
}
.bl_message .bl_media_imgWrapper {
  flex: 0 1 320px;
  height: 320px;
  position: relative;
  border-radius: 0;
  border: 1px solid #CCC;
}
.bl_message .bl_media_imgWrapper img {
  border-radius: 0;
}
.bl_message .bl_media_imgTxt {
  position: absolute;
  color: #0181c0;
  font-weight: 700;
  padding: 2px 0 5px;
  background: rgba(255, 255, 255, 0.8);
  bottom: 19px;
  left: 50%;
  transform: translateX(-50%);
  width: 240px;
  text-align: center;
}
.bl_message .bl_media_name {
  margin-top: 32px;
  text-align: right;
}

@media screen and (max-width: 750px) {
  .bl_message .ly_cont_inner {
    padding: 40px 0 80px;
  }
  .bl_message .bl_message_mainImg.bl_media_imgWrapper {
    margin-bottom: 40px;
  }
  .bl_message .el_sec_mainTtl {
    font-size: 40px;
    line-height: 1.4;
    margin-bottom: 24px;
  }
  .bl_message .bl_mediaList {
    gap: 40px;
  }
  .bl_message .bl_media {
    gap: 40px;
  }
  .bl_message .bl_media_imgWrapper {
    display: flex;
    flex: 0 1 500px;
    width: 500px;
    height: 500px;
    margin-bottom: 0;
  }
  .bl_message .bl_media_imgWrapper.pc {
    display: none;
  }
  .bl_message .bl_media_imgTxt {
    padding: 3px 0 7px;
    bottom: 30px;
    width: 376px;
  }
  .bl_message .bl_media_txt + .bl_media_txt {
    margin-top: 42px;
  }
  .bl_message .bl_media_name {
    margin-top: 24px;
  }
}
/*=======================================================
PHILOSOPHY
=======================================================*/
.bl_philosophy {
  background: #f1f5f9;
}
.bl_philosophy .ly_cont_inner {
  padding: 36px 0 64px;
}
.bl_philosophy .el_sec_mainTtl {
  padding-left: 87px;
  display: flex;
  align-items: center;
  gap: 24px;
  margin-bottom: 24px;
}
.bl_philosophy .el_sec_mainTtl::after {
  content: "";
  width: 62px;
  height: 72px;
  background: url(../images/about/icon_about03.svg) top center/contain no-repeat;
}
.bl_philosophy .bl_philosophy_txt {
  text-align: center;
  margin-bottom: 40px;
}
.bl_philosophy .bl_philosophy_txt .hp_large {
  font-size: 20px;
  display: block;
  margin-bottom: 8px;
}
.bl_philosophy_def {
  display: flex;
  flex-wrap: wrap;
  gap: 32px;
}
.bl_philosophy_def > div {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
}
.bl_philosophy_def > div > dt {
  background: #fff;
  width: 1024px;
  height: 40px;
  display: flex;
  align-items: center;
  gap: 16px;
}
.bl_philosophy_def > div > dt span {
  padding-bottom: 5px;
  font-size: 20px;
  font-weight: 700;
  color: #0181c0;
}
.bl_philosophy_def > div > dt::before {
  content: "";
  width: 8px;
  height: 100%;
  background: #93cf30;
}
.bl_philosophy_def > div > dd > p:not(:first-of-type){
  margin-top: 24px;
}
@media screen and (max-width: 750px) {
  .bl_philosophy .ly_cont_inner {
    padding: 45px 0 80px;
  }
  .bl_philosophy .el_sec_mainTtl {
    padding-left: 0;
    justify-content: center;
    font-size: 40px;
    letter-spacing: 0.04em;
  }
  .bl_philosophy .el_sec_mainTtl::after {
    width: 74px;
    height: 88px;
  }
  .bl_philosophy .bl_philosophy_txt .hp_large {
    font-size: 30px;
    margin-bottom: 16px;
  }
  .bl_philosophy_def {
    gap: 48px;
  }
  .bl_philosophy_def > div {
    gap: 24px;
  }
  .bl_philosophy_def > div > dt {
    background: #fff;
    width: 100%;
    height: 64px;
    gap: 24px;
  }
  .bl_philosophy_def > div > dt span {
    padding-bottom: 5px;
    font-size: 32px;
  }
  .bl_philosophy_def > div > dt::before {
    width: 12px;
  }
  .bl_philosophy_def > div > dd > p:not(:first-of-type){
    margin-top: 42px;
  }
}
/*=======================================================
INVITATION
=======================================================*/
.bl_invitation_def {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
}
.bl_invitation_def > div {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
}
.bl_invitation_def > div > dt {
  width: 1024px;
  height: 40px;
  display: flex;
  align-items: center;
  gap: 16px;
  background: transparent linear-gradient(270deg, #e2efff 0%, #f5ffe5 100%) 0% 0% no-repeat padding-box;
}
.bl_invitation_def > div > dt::before {
  content: "";
  width: 8px;
  height: 100%;
  background: #93cf30;
}
.bl_invitation_def > div > dt span {
  font-size: 20px;
  font-weight: 700;
  color: #0181c0;
  padding-bottom: 3px;
}
.bl_invitation_def > div > dd > p {
  margin-top: 24px;
}
.bl_invitation .bl_bulletList {
  display: flex;
  flex-wrap: wrap;
  gap: 4px;
}

@media screen and (max-width: 750px) {
  .bl_invitation_def {
    gap: 48px;
  }
  .bl_invitation_def > div {
    gap: 24px;
  }
  .bl_invitation_def > div > dt {
    width: 100%;
    height: 64px;
    gap: 24px;
  }
  .bl_invitation_def > div > dt::before {
    width: 12px;
  }
  .bl_invitation_def > div > dt span {
    font-size: 32px;
  }
  .bl_invitation_def > div > dd > p {
    margin-top: 24px;
  }
  .bl_invitation .bl_bulletList {
    gap: 8px;
  }
}